Documentation

Hardware and software requirements

The following items are needed to be able to run OpenInfobutton

Installing OpenInfobutton 

Make sure the requirements above are met before attempting to install OpenInfobutton. Installation instructions are available at the project's GitHub repository:
User's guide
  • LITE users guide (Infobutton Manager and Infobutton Responder tailoring/configuration tool)
For developers

OSEHRA certification

Subpages (1): LITE Users Guide
Comments